<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="92474c83c2884eee2364b2496d7fc5d5">
  <dict>
    <!--2023-02-11 10:09:41.000-->
    <string key="carrier_networkmode_gstyle">true</string>
  </dict>
</config>
